@charset "utf-8";
@import url("flag.css");
@import url("tag.css");

html {overflow:scroll; position:relative;}
body, table, tr, td, form, fieldset, h1, h5 {margin:0; padding:0;}
table {border-spacing:0;}
p {margin-top:0; margin-bottom:15px;}
ul, textarea {margin:0;}
li {margin-top:0;}
input[type=radio], img, fieldset, table, tr, td {border:none;}
a:focus {outline:0;} 

/* ------- CLASS -------------------------------------- */

.nowrap {white-space:nowrap;}
.display_none {display:none;}
.display_block {display:block;}
.inline {display:inline-block;}
.pos_rel {position:relative;}
.br_rad4 {-moz-border-radius:4px; -webkit-border-radius:4px; border-radius: 4px;}
.br_rad6 {-moz-border-radius:6px; -webkit-border-radius:6px; border-radius: 6px;}
.br_rad10 {-moz-border-radius:10px; -webkit-border-radius:10px; border-radius: 10px;}
.bx_sh2 {-moz-box-shadow:2px 2px 2px #999; -webkit-box-shadow:2px 2px 2px #999; box-shadow: 2px 2px 2px #999;}
.cl_both {clear:both;}

/* -------- loading ------ */
.ld {background-repeat: no-repeat; background-position: center center;}
.ld1 {background-image: url('img/loading.gif'); min-height:24px; min-width:24px;}

/* -------- check field ------ */

.fld_err {background-color:#f3eaea;}
.fld_ntf {background-color:#FFF7EF;}

/* ------- PPB -------------------------------------- */

.ppb, .ppb_clk {position:relative;display:inline-block;}

/* ----- noscript ------ */

#ppb_tbl {position:fixed; z-index:150; top:0; left:0; height:100%; width:100%; background-image:url('img/fd_transp.png');}
#ppb_tbl td {vertical-align:middle; text-align:center;}
#ppb_div {width:350px; margin-right: auto; margin-left: auto; background-color:#fff; padding:10px 13px;}
#ppb_div .result_box {text-align:left; margin:0; padding:0;}
#ppb_div .nv {float:right; margin-left:30px; margin-bottom:20px; margin-right:7px; margin-top:7px;}


/* ------- INPUT -------------------------------------- */

input {vertical-align:middle;}
input[type=radio],input[type=checkbox] {vertical-align:baseline;}
textarea,input[type=text],select {padding-right: 3px; padding-left: 3px;}
.btn_send,input[type=submit] {cursor: pointer;}


/* ------- FOOTER -------------------------------------- */

#ft {position:relative;}
#ft_ctt, #ft_crea {display:inline-block;}
#ft_crea {margin-left:10px; position:relative; text-align:center;}
#ft_crea p a {font-weight:normal; text-decoration:none; white-space:nowrap; padding-left:3px; padding-right:3px; vertical-align:middle;}
#ft_crea p a:hover {text-decoration:none;}
#ft_crea div {font-weight:normal; z-index:99; font-size:9px; width:210px; padding:5px 10px; display:none; position:absolute; bottom:-2px; right:-10px; background-repeat: no-repeat; background-position: 35px 8px;}
#ft_crea .nv {float:left;}
#ft_crea p {display:block; padding-top:5px; padding-bottom:5px; margin:0;}
#ft_crea #ft_crea_hd {border:none; text-align:right; height:15px;}
#ft_crea.ft_hv:hover div {display:block;}
#ft_crea #lk_w3c a {background-image: url('img/w3c.png'); height:15px; width:75px; padding:0; display:inline-block; vertical-align:text-bottom; margin-right:3px; background-position: center top;}
#ft_crea #lk_w3c a:hover {background-position: center -15px;}

/* -------- theme blk ------ */
#ft_crea.ft_blk p a {color:#a59292;}
#ft_crea.ft_blk p a:hover {color:#ddd;}
#ft_crea.ft_blk div {background-image: url('img/wpk_blk.png'); background-color:#333; color:#897979;}
#ft_crea.ft_blk p {border-top:dotted 1px #6d6262;}

/* -------- theme white ------ */
#ft_crea.ft_wht p a {color:#897979;}
#ft_crea.ft_wht p a:hover {color:#333;}
#ft_crea.ft_wht div {border:solid 1px #000; background-image: url('img/wpk_wht.png'); background-color:#eee; color:#a59292;}
#ft_crea.ft_wht p {border-top:dotted 1px #a59292;}

/* ------- RESULT -------------------------------------- */
.result_box div {font-size:11px; padding-top:10px; padding-bottom:10px; padding-left:15px; padding-right:15px; text-align:left; margin-top:5px; margin-bottom:5px;}
.result_box div.nv { float:right; margin:0;}
.result_true {color: #669933;}
.result_box .result_true {border:dotted 1px #669933; background-color:#eff4ea;}
.result_notif {color: #DF6300;}
.result_box .result_notif {border:dotted 1px #DF6300; background-color:#FFF7EF;}
.result_false {color: #990000;}
.result_box .result_false {font-weight:bold; border:dotted 1px #990000; background-color:#f3eaea;}
#result_doc {margin-bottom:20px;}
#box_alert .result_box .result_void {color:#000; font-weight:normal;}

